.section_flexible_by_design .section_description {

	margin-bottom: 50px;

}
.section_flexible_by_design .container {
	max-width: 1267px;
}

.design_box {
	display: flex;
	flex-wrap: wrap;
	margin: 68px 0 0;
	justify-content: center;
	padding: 20px;
}

.design_box .design_item {
	max-width: 483px;
	border: 1px solid var(--wp--preset--color--darkgreen);
	aspect-ratio: 1/1;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	border-radius: 100%;
	margin: -3% -1%;
	transition: all 0.3s;
	width: 100%;
	max-height: 483px;
}
.design_box .design_item .design_item_content {
	max-width: 335px;
}

.design_item_content .circle_sub_title {
	color: var(--wp--preset--color--black);
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
	line-height: 22px;
	text-transform: uppercase;
	margin-bottom: 10px;
}
.design_item_content .circle_text ul {
	font-size: 16px;
}

@media only screen and (max-width: 1024px) {
	.design_item_content .circle_sub_title {
		font-size: 14px;
	}
	.design_item_content .circle_text {
		font-size: 16px;
	}
	.design_box .design_item .design_item_content {
		max-width: 260px;
	}
	.design_box .design_item {
		max-width: 450px;
		margin: -4% -3%;
	}
}

@media only screen and (max-width: 600px) {
  .design_box .design_item {
    max-width: 420px;
    margin: -2% 0;
  }
}
@media only screen and (max-width: 430px) {
	.design_box {
		margin: 0;
		padding: 0 20px;
	}
	.design_box .design_item {
		border-radius: 20px;
		padding: 20px;
		margin: 20px 0 0 0;
		aspect-ratio: unset;
		max-height: unset;
	}
	.design_box .design_item .design_item_content {
		max-width: 100%;
	}
}